{% extends "base.html" %}

{% block body_block %}

<div class="jumbotron">
    <h2 style="color:black">Determine crystal symmetry from powder XRD diffraction spectra</h2>
    <h3 style="color: black;">Please provide your scan file</h3>
    <h4 style="color: black;">Hit process button afterwards</h4>
</div>

<div class="bottomright">
    <h5 style="color: black;">Equipe Grades Soleil</h5>
</div>

{% endblock %}